[scalarproduct-alice]
START_ON_DEMAND = YES
BINARY = gnunet-service-scalarproduct-ecc-alice
UNIXPATH = $GNUNET_RUNTIME_DIR/gnunet-service-scalarproduct-alice.sock
# PORT = 2117
#ACCEPT_FROM = 127.0.0.1;
#ACCEPT_FROM6 = ::1;
UNIX_MATCH_UID = NO
UNIX_MATCH_GID = YES
#OPTIONS = -L DEBUG
#PREFIX = valgrind


[scalarproduct-bob]
START_ON_DEMAND = YES
HOSTNAME = localhost
BINARY = gnunet-service-scalarproduct-ecc-bob
UNIXPATH = $GNUNET_RUNTIME_DIR/gnunet-service-scalarproduct-bob.sock
# PORT = 2118

#ACCEPT_FROM = 127.0.0.1;
#ACCEPT_FROM6 = ::1;
UNIX_MATCH_UID = NO
UNIX_MATCH_GID = YES
#OPTIONS = -L DEBUG

#PREFIX = valgrind
